<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <title>Document</title>
</head>

<body>
    <div class="container">
        <div id="seasonContainer">
            <h1>Seasons</h1>
        </div>
        <div id="chartContainer">
            <div id="container" style="margin: 0 auto"></div>
        </div>
    </div>
    <script src="index.js"></script>

</body>

</html>